XML::Atom::Util(3pm)

NAME
XML::Atom::Util - Utility functions

SYNOPSIS
    use XML::Atom::Util qw( iso2dt );
    my $dt = iso2dt($entry->issued);

USAGE

  iso2dt($iso)
Transforms the ISO-8601 date $iso into a DateTime object and returns the DateTime object.

  encode_xml($str)
Encodes characters with special meaning in XML into entities and returns the encoded string.

AUTHOR & COPYRIGHT
Please see the XML::Atom manpage for author, copyright, and license information.